[pjsip] Ubuntu 13.10 - 64-bit sip-tools - how can i install pjsip, pjsua, pjproject from package instead of source build?

Dennis Guse dennis.guse at alumni.tu-berlin.de
Wed Dec 4 03:24:15 EST 2013


Thats why?

PS: I know that these package work (we implemented a small VoIP-client
using python-pjsip).
And it really works....

On Wed, Dec 4, 2013 at 9:20 AM, Shamun Toha Md <shamun at companysocia.com>wrote:

> Call with sip:9198 at 192.168.1.12 is DISCONNCTD last code = 407 (Proxy
> Authentication Required)
>



---
Dennis Guse
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pjsip.org/pipermail/pjsip_lists.pjsip.org/attachments/20131204/01dca309/attachment-0001.html>


More information about the pjsip mailing list